# CHANGEME: Please change the name of the site
site_name: Symmetry for Solids

site_dir: public

# CHANGEME: The site_url should point to the correct url
#           For gitlab pages you find it in settings/pages
site_url: https://fhi-aims-club.gitlab.io/tutorials/symmetry-for-solids/

nav:
    - Home: index.md
    - "The rlsy_symmetry implementation": Part-1/README.md
    - "Parametrically-constrained relaxation": Part-2/README.md

theme:
  name: material
  # CHANGEME: You can add a logo and a favicon for your page
  # logo: assets/logo.png
  # favicon: assets/favicon.png

# This is the main directory of the Tutorials. All content for the pages need 
# to be in that folder.
docs_dir: Tutorial

#CHANGEME
repo_url: https://gitlab.com/FHI-aims-club/tutorials/symmetry-for-solids

repo_name: 'GitLab'
edit_uri: '-/tree/main/Tutorial/'

# The following lines add Latex math support
markdown_extensions:
  - admonition
  - pymdownx.superfences
  - pymdownx.details
  - pymdownx.arithmatex:
      generic: true
      
extra_javascript:
  - javascripts/config.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js
